Need some help


Mac3PO

New Member
Joined
Aug 3, 2018
Messages
2
Reaction score
0
Just upgraded the OS on my iMac to High Sierra and found out Dreamweaver CS 6 won't work. The alert message indicated that I needed to install Legacy Java SE6 but it won't install over previous version.
Anyone have an idea how I can remove higher version or remove all vestiges of Java?
 
Ad

Advertisements

honestone

New Member
Joined
Sep 17, 2014
Messages
4,855
Reaction score
237
Whenever one upgrades the Mac OS, it is always best to make sure that all the third party software one has is either compatible with the new OS, or needs an upgrade. This link is helpful for that:

https://roaringapps.com/apps

For Dreamweaver CS 6, it indicates that it is compatible. But this link maybe helpful:

https://forums.adobe.com/thread/2393369

Also, make sure you have the latest version.

Finally, did you just upgrade to High Sierra "in place", ie, basically let High Sierra overwrite what was on your iMac already? Sometimes it is better to do a clean installation of a newer Mac OS, especially if one has not done much (or any) disk cleanup/maintenance/repairs, from a software perspective.
 

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top